@charset "GB2312";

/* 横幅 */
.banner{width:948px; height:80px; background-color:#FFFFFF; border:1px solid #ACD4DE; margin-bottom:10px;overflow:hidden; padding:0px;}
.banner-left {width:930px; height:155px; margin-left:1px; margin-top:2px; margin-bottom:10px; padding:0px;}
.banner-font{font-size:14px;font-weight:bold;color:#404040; line-height:28px;}
/* 正文 */
.main{padding:0px;width:1000px;margin:0px auto}
/* 正文左边 */
.main .left{width:760px; float:right; padding:0px; margin:-10 0px;}

.search{padding-right:10px;padding-left:10px;padding-top:2px;padding-bottom:2px;}
.search .sitepath{float:left;width:600px; line-height:30px;}

/* 正文左边-内容 */
.main .left .content{margin-bottom:10px; width:730px; text-align:left; background-repeat:no-repeat; margin-left:12px;}
.main .left .content h1{margin:0px;padding:8px} /* 标题 */
.main .left .content .info{ width:680px; height:30px;margin:0px;line-height:30px;text-align:right;font-size:12px;color:#666;border:1px solid #ACD4DE; background-color:#DBF0F5; margin-left:10px;} /* 正文信息 */
.main .left .content .info span{color:#390} /* 信息突出 */
.main .left .content .area{color:#000;line-height:20pt;padding:10px;font-size:11pt;font-family:"宋体","Arial Narrow";} /* 正文内容 */


/* 正文侧边 */
.main .right{width:240px; padding:0px; float:left;overflow:hidden;}
.main .right .rexian{width:240px; height:7px; padding:0px; text-align:center; background-image:url(csg.png);background-position: 0 -1105px; background-repeat:no-repeat;overflow:hidden;}/* SEO培训热线 */
.main .right .rexian2{width:240px; height:185px; padding:0px; background-image:url(csg.png);background-position: 0 -1270px;text-align:center;overflow:hidden;}
.main .right .rexian2 .r_left{width:145px; height:110px; padding:0px;text-align:center; float:left; line-height:26px; margin-left:5px;overflow:hidden;}
.main .right .rexian2 .r_right{width:80px; height:104px; padding:0px; float:left; margin-top:10px;overflow:hidden;}
.main .right .rexian2 .r_middle{width:220px; height:30px; padding:0px; float:left; margin-left:10px; margin-top:10px;}
.main .right .rexian2 .r_middle2{width:220px; height:30px; padding:0px; float:left; margin-left:10px; text-align:left;}
.main .right .rexian3{width:240px; height:58px;text-align:left; background-image:url(csg.png);background-position: 0 -1162px; background-repeat:no-repeat; line-height:22px; margin-bottom:10px;}
.main .right .lanmu{width:240px;padding:0px;height:40px; background-image:url(csg.png);background-position: 0 -265px; font-size:14px;font-weight:bold;color:#404040; line-height:40px;}
.main .right .di{width:240px;padding:0px;height:10px; background-image:url(csg.png);background-position: 0 -355px; margin-bottom:10px; padding:0px;overflow:hidden;}
.main .right .nav{width:240px; background-image:url(csg.png);background-position: 0 -415px;}/* ITEM */
.main .right .nav .title{width:220px; margin-left:5px;height:20px;font-size:14px;font-weight:bold;color:#404040;background-color:#dbf0f5;padding-top:5px;padding-right:5px;padding-bottom:2px;padding-left:5px}/* 导航标题 */
.main .right .nav .caidan{width:205px;margin-left:18px;height:30px;line-height:30px;border-bottom-width: 1px;border-bottom-style: dashed;
border-bottom-color: #CCC; text-align:left;}/* 左侧菜单 */
.main .right .nav .caidan2{width:205px;margin-left:18px;height:30px;line-height:30px; text-align:left;}/* 左侧菜单 */
.main .right .nav .box{width:220px; margin-left:5px;line-height:25px;padding-top:6px;padding-right:5px;padding-bottom:8px;padding-left:5px}
.main .right .nav .box ul{list-style:none;padding:0px;margin:0px;width:220px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS限制宽了 */
.main .right .nav .box ul li{}

.main .left .list_search{}
.main .left .list1{}
.main .left .list{ background-repeat:no-repeat; margin-left:10px;}
.main .left .list .listtitle{width:660px; height:40px; text-align:left; margin-left:10px;font-size:14px;font-weight:bold;color:#03508d; line-height:38px;background-image:url(blue.jpg); padding-left:20px;background-repeat:no-repeat;background-position:5px 8px;} /* 单个文章信息 */
.main .left .list .node{margin-bottom:10px; width:698px; text-align:left;} /* 单个文章信息 */
.main .left .list .node .title{padding-bottom:2px;padding-top:5px; width:680px; margin-left:10px; margin-top:5px;} /* 标题 */
.main .left .list .node .title_list{padding-bottom:2px;padding-top:5px; width:680px; margin-left:10px; margin-top:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EBEBEB; height:25px;} /* 标题 */
.main .left .list .node .title h2{margin:0px;padding:0px;font-size:14px} /* 标题 */
.main .left .list .node .title a:hover{text-decoration:underline}
.main .left .list .node .description{padding:8px;line-height:150%;color:#666; width:660px; margin-left:23px;} /* 描述 */
.main .left .list .node .description p{margin:0px;padding-right:8px;}
.main .left .list .node .info{text-align:left;font-size:12px;line-height:20px;color:#666;font-family:Georgia, "Times New Roman", Times, serif;padding-left:18px; width:680px; margin-left:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EBEBEB; width:660px; padding-bottom:10px;}

.main .right .ad{width:252px;margin-bottom:10px;}/* ITEM */

/* 页尾 */
.foot{text-align:right;line-height:25px;font-family:Geneva, Arial, Helvetica, sans-serif;padding-top:15px;padding-right:10px;padding-bottom:15px;padding-left:10px; background-image:url(csg.png);background-position: 0 0;}
.foot span{color:#693} /* 突出 */

/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; width:720px; padding-left:10px; margin-bottom:10px;text-align:center;}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */

/* 链接 */
.link {width:940px; margin:0 auto; border:1px solid #ACD4DE; background-color:#fbfbfb; line-height:24px;padding-top:3px;padding-right:5px;padding-bottom:3px;padding-left:5px}

.qkml{ 
width:660px; 
margin:0px; 
padding:0px; 
font-size:15px;
} 
.qkml a:link {
   color: #002D93;
   text-decoration: none;
   }
.qkml a:visited {
   color: #002D93;
   }
.qkml a:hover {
   text-decoration: none;
   color: #BB0000;
   }
.qkml a:active {
   text-decoration: none;
   color: #002D93;
   }
   
.mylist{ 
width:660px; 
margin:0px; 
padding-left:30px;
font-size:15px;
line-height: 150%;
} 


.mylist   li{ 
float:left; 
width:49%;
list-style-type:disc;
} 

.mylist li a:link {
   color: #002D93;
   text-decoration: none;
   }
.mylist li a:visited {
   color: #002D93;
   }
.mylist li a:hover {
   text-decoration: none;
   color: #BB0000;
   }
.mylist li a:active {
   text-decoration: none;
   color: #002D93;
   }
   
   .mylist1{ 
width:580px; 
font-size:15px;
line-height: 150%;
} 


.mylist1   li{ 
float:left; 
width:48%;
list-style-type:disc;
} 

.mylist1 li a:link {
   color: #002D93;
   text-decoration: none;
   }
.mylist1 li a:visited {
   color: #002D93;
   }
.mylist1 li a:hover {
   text-decoration: none;
   color: #BB0000;
   }
.mylist1 li a:active {
   text-decoration: none;
   color: #002D93;
   }
   
  
#article_info{overflow:hidden;text-align:center;color:#666;height:26px;height: 30px;line-height: 30px;white-space: nowrap;}
#articlepage_box{-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background-color:#FCFCFC;border:1px dashed #ccc;font-size:12px;line-height:1.6em;margin:15px auto;padding:10px 15px 5px 15px;width:530px;}
#articlepage_inbox{padding:5px 0px 10px 0px;}
#reg_guide img{vertical-align:middle;}
#articlepage_inbox span{height:52px;color:red;}
#article_main{font-size:14px;line-height:1.8em;margin:20px 5px;word-wrap:break-word;}
#article_main img{margin-left:5px;margin-right:5px;}
#article_main p{margin:1em 0;}
#article_main br{line-height:1.2em;}
#article_main a.hjdict:hover{color:#f60;}
#article_main .langs_cn{color:#006200;}
#article_main .tabs_header{font-size:12px;margin-bottom:20px;margin-top:35px;}
#article_app{float:right;display:inline;margin:5px 0 20px 20px;margin:5px 0 20px 20px;_margin:5px 0 20px 10px;}
#article_main #article_app img{margin:0px;}

/* CSS Document */
*{padding:0; margin:0; }
body{background:#fff; font-family:Arial,宋体; font-size:12px; color:#000;}
li{list-style-type:none}
.fr{float:right}
.fl{float:left}
.clear{clear:both}
.none{display:none}
.block{display:block}
.gray{color:#999} 
.gray1{color:#ccc}
.yellow{color:#FFFFCC}
.b{font-weight:bold}
a{text-decoration:none; color:#336699}
a:hover{text-decoration:underline; color:#ce0012}
.mag_t10{margin-top:10px}.mag_t5{margin-top:5px}
.black,.snslink a,#t_navigation span a,.mainlevel a{color:#000}

#header{width:100%;}
.logo_b{width:1000px; margin:0 auto; margin-top:10px}
.logo{float:left; text-align:left}
.logo_img{float:left;width:125px; height:45px;background-image:url(csg.png); background-position: 0 -170px;background-repeat:no-repeat;}
.logo img{float:left}
.logo p{float:left; color:#E60013; font-size:30px; font-family:"微软雅黑"; font-weight:bold; padding-left:10px}
.ss{width:298px; height:35px;background:url(csg.png); background-position:0 -1743px; float:left; margin-left:73px; margin-top:5px;display:inline;border:0}
.ss .text{width:233px; height:25px;background:transparent; margin-top:4px; padding-left:3px; line-height:25px; float:left;border:0}
.ss .but{width:50px; height:31px;margin-left:6px; display:inline; background:transparent; margin-top:2px; float:left; cursor:pointer;border:0}
#menu{width:1000px; margin:0 auto;clear:both;}
#menu ul{width:100%; height:33px; background:#0F213C; float:left; margin-top:10px; _overflow:hidden}
#menu li{color:#273850; float:left; font-size:14px;padding-top:8px;}
#menu li a{color:#fff; margin:0 6px; display:inline;}
#menu .active{width:78px; height:30px; background-position:-192px -41px; position:relative; top:-13px; padding-top:13px; text-align:center; float:left; z-index:0}
#menu span{font-size:12px; color:#fff; padding-top:8px; float:left; *float:none; padding-left:25px; display:inline}
#menu span a{margin:0 15px 0 0; color:#fff;}
#menu label{ padding-right:10px}
.girl{float:left;width:80px; height:104px;background-image:url(csg.png);background-position: 0 -1589px; background-repeat:no-repeat;}
.rexian3 .tel{margin-left:20px;width:131px; height:34px;background-image:url(csg.png);background-position: 0 -1505px; background-repeat:no-repeat;}


.download h4 {
  padding: 10px 0;
  text-align: center;
}
.download .res {
  float: left;
  margin-left: 20px;
}
.download .res p {
  margin-bottom: 10px;
  font-size: 14px;
}
.download .res span,
.download .res a {
  margin-left: 5px;
  color: #ef8204;
    display: inline-block;/*add*/
    vertical-align: top;
    width: 245px;
    white-space: normal;/*add end*/
}
.download .res-info,
.download .down-tips {
  clear: both;
  padding-top: 15px;
}
.download .res-info .desc,
.download .down-tips .desc {
  color: #04acd5;
  font-size: 16px;
}
.download .res-info span,
.download .down-tips span {
  display: block;
  white-space: normal;
}
.download .down-btn {
  padding-top: 15px;
}
.download .down-btn a {
  display: inline-block;
  width: 110px;
  height: 40px;
  line-height: 40px;
  margin-right: 5px;
  border: 1px solid #04acd5;
  color: #04acd5;
  font-size: 16px;
  text-align: center;
}
.download .down-btn a i {
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
  font-size: 24px;
  transition: transform 0.2s;
  -webkit-transition: transform 0.2s ease-in-out;
  -moz-transition: transform 0.2s ease-in-out;
  -o-transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
}
.download .down-btn a:hover {
  background-color: #04acd5;
  color: white;
}
.download .down-btn a:hover i {
  transform: rotateY(180deg);
}
